.header {background-image:url(https://sfcabrini.org/wp-content/uploads/2015/06/bodybg3.jpg) !important;}
.orbit-container {
height:100%;}

/* Line 4749 */
.orbit_slider .orbit-container .orbit-slides-container
{
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #ffffff;
  border-right-color-value: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color-value: #ffffff;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 0 0 0 0;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}

/* line 4749 */
.orbit_slider .orbit-container .orbit-slides-container { border: 0px solid #FFFFFF; }

/* Line 4457 */
.top-bar ul li a:hover
{
  box-shadow: #def0fa;
}

/* Line 4478 */
.top-bar ul li:hover a
{
  box-shadow: #def0fa;
  text-shadow: none;
}

#post-author {
display: none;
}

a {
color: #0163C7;
}

/* Menu color changes */
.top-bar {
background-color: #0163C7!important;

}

.top-bar ul li ul.dropdown li a {
background: #0163C7 !important;
}

.top-bar ul li ul.dropdown li a:hover {
background: darkblue !important;
}
.top-bar-section ul li:hover:not(.has-form) > a {
background: white;
color: #0163C7;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
color: #0163C7;
}

/* Line 2268 */
.top-bar-section ul li > a
{
  display: block;
  width: 100%;
  color: white;
  padding-top: 12px;
  padding-right: 0px;
  padding-bottom: 12px;
  padding-left: 17.6667px;
  font-family: "Alike","serif";
  font-size: 1.2rem;
  font-weight: normal;
  text-transform: none;
  background-color: #333333;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
margin:0 5px 0 5px;
}

.top-bar ul li a {
text-transform: capitalize!important;
}

/* Slider */
.orbit_slider .orbit-container .orbit-slides-container .orbit-caption {
background: #0163C7;
}
.orbit_slider .orbit-bullets-container .orbit-bullets li {
background: #0163C7;
}
.orbit_slider .orbit-bullets-container .orbit-bullets li.active {
background: darkblue;
}

/* Sidebar */
.content-box .sidebar .widget.Services {
background-color: #e0f2fc;
}

/*flickr background color*/
.sidebar .widget:last-child {
background-color: #e0f2fc;
}

.content-box .sidebar .widget h3.widget-title {
background: #D8D8D8  url(../images/title-bg.png) repeat-x 0 0;}

/* Sidebar blue li dots */
.widget.Services ul li {
background: url(https://sfcabrini.alwayscreating.com/wp-content/themes/Rejuvenate/library/images/blue_bullet.png) no-repeat 0 8px;
}

/* Home section background*/
.home-section {
background: #EFEFEF;}

/*home blue bullet*/
.widget ul li {
background: url(https://sfcabrini.alwayscreating.com/wp-content/themes/Rejuvenate/library/images/blue_bullet.png) no-repeat 0 8px;

}

input[type="submit"] {
background-color: #0163C7;
}

.testimonial h3 {
margin-top: 14px;
font-size: 22px;
}

/*footer credit*/
.source-org.copyright{
display: none;
}

.footer .credit {
margin-top: 0px;
}

.header #inner-header
{
  padding-top: 0rem;
  padding-right: 0px;
  padding-bottom: 2.71429rem;
  padding-left: 0px;
}

.orbit-container .orbit-timer .orbit-progress {
display: none;
}

.orbit-container .orbit-slides-container li {
width: 100.2%;
}

/*body {
background-repeat: repeat-x;
}*/

/*posts author info line*/
article.post .article-header p.byline {
display: none;
}

/*Blog header color*/
article.post .article-header h1 {
color: #000;
}

/* Accordion Styles */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 0px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 20px 0;
    cursor: pointer;
    color: #0163C7;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}

/* Line 4510 */
.content-box .sidebar .widget
{
  background-color: #ffffff;
  }

/* Line 4427 */
body {background: #ffffff url(../images/bodybg.png) repeat 0 0; }

/* Line 1041 */
.breadcrumbs > *
{
    color: #888888;
}

/* Line 1045 */
.breadcrumbs > * a
{
  color: #888888;
}

/* Line 2529 */
a
{
  color: #0163c7;
  line-height: inherit;
}

/* line 67*/
.top-bar ul li ul.dropdown 
{ 
border: 0px solid rgba(0, 0, 0, 0.3);
 }

/***************************************Devices with 700px in width or less**********************************/
@media only screen and (max-width: 700px) {

/* Line 4510 */
.content-box .sidebar .widget
{
  background-color: #ffffff;
  }

/* Line 4427 */
body {background: #ffffff url(../images/bodybg.png) repeat 0 0; }

/* Line 1041 */
.breadcrumbs > *
{
    color: #888888;
}

/* Line 1045 */
.breadcrumbs > * a
{
  color: #888888;
}

/* Line 2529 */
a
{
  color: #0163c7;
  line-height: inherit;
}

/* line 67*/
.top-bar ul li ul.dropdown 
{ 
border: 0px solid rgba(0, 0, 0, 0.3);
 }
}
/***************************************Devices with 700px in width or more**********************************/
@media only screen and (min-width: 700px) {
.links {
margin-left:272px;
}
.orbit-container .orbit-slides-container > * .orbit-caption a {
    color: white;
}
